Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/23990/?format=api
{ "ob_id": 23990, "uuid": "5f6774eadbda408ebc398931b13f0146", "title": "Met Éireann Casement Aerodrome meteorological station", "abstract": "Casement Aerodrome (WMO id 03967) is a military airfield to the south-west of Dublin, Ireland. The station is located 94m above mean sea level and approximately 16 km south of Dublin city centre, east Ireland. Synoptic observations have been collected since 1939 observations on a 24hr basis, linking the station to the synoptic network of the Met Éireann Meteorological Service. The site is located at Irish grid reference O160433. More information can be found in the linked documents.", "keywords": "Met Éireann, observatory", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9610/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98422/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98421/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98420/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98419/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98418/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98417/?format=api" ] }